\section{Objectifs opérationnels}
\label{sec:validation.objectifs.operationnels}

\section{Objectifs pédagogiques}
\label{sec:validation.objectifs.pedagogiques}

\section{Pré-requis}
\label{sec:validation.pre-requis}

\section{Procédure de réalisation}
\label{sec:validation.procedure.de.realisation}

\section{Conditions de validation de la procédure}
\label{sec:validation.conditions.validation.procedure}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "validation-enseignant"
%%% End:
